Subject: New Reply Received - Click & Collect
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 27 Jun 2022 05:19:03 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div style="direction: ltr">Many thanks for writing to me. So the 2nd time it was successful and the baby walker shall be processed right! Please make sure its brand new and not used as I faced yesterday in your Salmiya branch an unsatisfactory condition and
 shall explain in below. </div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">I have a main concern here. I purchased from Center point Salmiya baby swing or jumper (not sure how is called) and I asked the employee many times to assure its never been used and he assured yes its new and if anything wrong to
 return, the item was totally with dirt and scratches and unclean which really disappointed me. Please have quality control for all items before you dispatch to your branches and make sure its brand new. I’ll return the item today, however how can I trust the
 changed item could be clean and unused when replacing!</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">Please take this seriously as it’ll ruine your reputation if this keeps on repeating.</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">Thanks</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">Hassan</div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 27 Jun 2022, at 1:18 AM, Babyshop &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Hassan,</div>
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (8175743700) was not placed successfully. <br>
<br>
Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (8175744970).<br>
<br>
The payment has been captured only once from your account which is for the new successfully placed order.<br>
<br>
Once this order has been shipped out you will receive an email notification for the same containing the tracking details.</div>
<div>
<br>
</div>
<div>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div>
<br>
</div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4546945